body {
    background: #f9f9f9;
}
.nav {
    transform: translateY(0);
}
.banner {
    position: relative;
}
.banner .title {
    position: absolute;
    width: 4.16rem;
    height: 2.5rem;
    right: 2.59rem;
    top: 5.15rem;
    z-index: 3;
    opacity: 0;
}

.main-infos {
    background: #fff;
    height: 15.3rem;
    margin-top: -1rem;
    color: #898079;
    padding: 2.5rem 0 1.49rem;
}
.main-infos .fs_28 {
    font-size: 0.28rem;
    line-height: 0.28rem;
}
.main-infos .lh {
    line-height: 0.46rem;
    font-size: 0.2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    letter-spacing: .04rem;
}

.info-detail {
    padding: 0.4rem;
    /* border: 1px dashed #888888; */
    background: #f9f9f9;
    width: 9.64rem;
    margin: 0.35rem auto 0.74rem;
    font-size: 0.2rem;
    line-height: 0.455rem;
}

.info-detail p {
    text-align: center;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
}

.story-1 {
    width: 9.63rem;
    height: auto;
}
.main-menu .title-img {
    width: 1.79rem;
    height: auto;
}
.t-info {
    font-size: .28rem !important;
    font-weight: bold;
    /* font-family: 'Aktiv Grotesk CN'; */
    line-height: .94rem !important;
    position: relative;
    margin-bottom: .53rem;
}
.t-info::after {
    position: absolute;
    content: '';
    width: .55rem;
    height: .06rem;
    border-radius: .06rem;
    background: #efceca;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}
.main-menu {
    width: 100%;
    height: 10.77rem;
    background: #f9f9f9;
}
.main-menu .tip-info {
    font-size: .2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    margin-bottom: .93rem;
}
.main-menu .box {
    width: 11.2rem;
}

.main-menu .box .icon {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 auto 0.3rem;
}
.main-menu p {
    font-size: 0.2rem;
    line-height: 0.455rem;
}
.main-menu .i-title {
    font-size: .2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
    color: #898079;
    line-height: .37rem;
}
.brand-position {
    background: #fff;
    padding: 1.6rem 0 1.5rem;
}
.brand-position .img {
    width: 2.53rem;
    height: 3.09rem;
    background: #fcf6f5;
    border-radius: .2rem;
}
.brand-position .item {
    margin: 0.13rem;
}
.brand-position .text {
    width: 2.53rem;
    height: 2.34rem;
    border-radius: .2rem;
    background: #fcf6f5;
    align-items: center;
    justify-content: center;
    color: #898079;
}
.brand-position .cn {
    font-size: .24rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: bold;
}
.brand-position .zh {
    font-size: .168rem;
    font-weight: bold;
    margin-top: .05rem;
}

.brand-position .t-info {
    margin-bottom: .99rem;
}
.brand-position .cen {
    margin: -0.84rem 0 -0.84rem;
}
.brand-position .cen .text {
    height: 1.55rem;
}
.brand-position .end {
    align-items: flex-end;
}
.brand-position .end .img {
    align-items: center;
    justify-content: center;
}

.brand-position .end .icon1 {
    width: 1.08rem;
    height: auto;
    margin-bottom: 0.37rem;
}
.brand-position .end .icon2 {
    width: .91rem;
    height: auto;
    margin-bottom: 0.3rem;
}
.brand-position .end .icon31 {
    width: 1.67rem;
    height: auto;
    margin-bottom: 0.28rem;
}

.teacher {
    padding: 1.5rem 0 1rem;
    background: #f9f9f9;
}
.teacher .details {
    font-size: .2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .45rem;
    margin-bottom: 1.12rem;
}

.teacher .left {
    width: 10.3rem;
    height: 4.51rem;
    align-items: flex-end;
    margin-right: .58rem;
    position: relative;
    background: linear-gradient(to right, #f4d0d0 10%, #f9f9f9);
}
.teacher .left .icon-5 {
    position: absolute;
    width: 3.75rem;
    height: auto;
    bottom: 0;
    right: -6.3rem;
}
.teacher .img {
    width: 4.47rem;
    height: 6.06rem;
    margin-right: .49rem;
}

.teacher .name-cn {
    font-size: 0.35rem;
    margin-top: 0.53rem;
}

.teacher .name-zh {
    font-size: 0.4rem;
    color: #f2bbb1;
    margin-top: 0.05rem;
}
.teacher .lave {
    display: inline-block;
    margin: 0.15rem 0 0.1rem;
    padding: 0.12rem 0 0.12rem;
    font-size: 0.2rem;
    width: 2.3rem;
    border-top: 1px solid #898079;
    border-bottom: 1px solid #898079;
}
.teacher .info {
    font-size: 0.18rem;
    line-height: 0.37rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
}

.teacher .team {
    padding-right: 1.75rem;
    /* margin-top: 2.53rem; */
    height: 5.46rem;
    color: #898079;
}
.teacher .team-img {
    width: 8.55rem;
    height: auto;
    margin-left: 0.52rem;
}
.teacher .team-infos {
    width: 4.7rem;
    height: 100%;
}
.fs_28 {
    font-size: .27rem;
}
.fs_16 {
    font-size: .16rem;
}
.mr_23 {
    margin-right: .23rem;
}
.mt_34 {
    margin-top: .34rem;
}
.teacher .team-infos .text {
    font-size: .2rem;
    /* font-family: 'Aktiv Grotesk CN'; */
    font-weight: 300;
    color: #898079;
    line-height: .45rem;
}
.teacher .team-infos .line {
    width: .86rem;
    height: .03rem;
    background: #898079;
}